---
TDG_PRE_00_: Ami
TDG_PRE_10_: Bicho
TDG_PRE_20_: Bouti
TDG_PRE_30_: Bou
TDG_PRE_40_: Bla
TDG_PRE_50_: Cachou
TDG_PRE_01_: Cana
TDG_PRE_11_: Champi
TDG_PRE_21_: Chifou
TDG_PRE_31_: Animal social
TDG_PRE_41_: Dana
TDG_PRE_51_: Efi
TDG_PRE_02_: Epa
TDG_PRE_12_: Epi
TDG_PRE_22_: Fessi
TDG_PRE_32_: Fla
TDG_PRE_42_: Forta
TDG_PRE_52_: Gru
TDG_PRE_03_: Gueu
TDG_PRE_13_: Gupi
TDG_PRE_23_: Hano
TDG_PRE_33_: Himou
TDG_PRE_43_: Hista
TDG_PRE_53_: Ipra
TDG_PRE_04_: Jaba
TDG_PRE_14_: Jamen
TDG_PRE_24_: Jiji
TDG_PRE_34_: Koka
TDG_PRE_44_: Lepo
TDG_PRE_54_: Exterminateur
TDG_PRE_05_: Lorbo
TDG_PRE_15_: Lou
TDG_PRE_25_: Multi
TDG_PRE_35_: Nepa
TDG_PRE_45_: Nubi
TDG_PRE_55_: Ona
TDG_PRE_06_: Pavu
TDG_PRE_16_: Pina
TDG_PRE_26_: Qana
TDG_PRE_36_: Quali
TDG_PRE_46_: Quito
TDG_PRE_56_: Ristou
TDG_PRE_07_: Souni
TDG_PRE_17_: Taupu
TDG_PRE_27_: Tiba
TDG_PRE_37_: Tristo
TDG_PRE_47_: Troufi
TDG_PRE_57_: Vitou
TDG_PRE_08_: Vivrou
TDG_PRE_18_: Westi
TDG_PRE_28_: Wouli
TDG_PRE_38_: Zazou
TDG_PRE_48_: Zouti
TDG_PRE_58_: Abou
TDG_PRE_09_: Mousti
TDG_PRE_19_: Oubi
TDG_PRE_29_: Rexo
TDG_PRE_39_: Tou
TDG_PRE_49_: Nepa
TDG_PRE_59_: Lorbo
TDG_SUF_00: ''
TDG_SUF_10: ''
TDG_SUF_20: ''
TDG_SUF_30: ''
TDG_SUF_40: ''
TDG_SUF_50: ''
TDG_SUF_01: ''
TDG_SUF_11: ''
TDG_SUF_21: ''
TDG_SUF_31: ''
TDG_SUF_41: ''
TDG_SUF_51: ''
TDG_SUF_02: ''
TDG_SUF_12: ''
TDG_SUF_22: ''
TDG_SUF_32: ''
TDG_SUF_42: ''
TDG_SUF_52: ''
TDG_SUF_03: ''
TDG_SUF_13: ''
TDG_SUF_23: ''
TDG_SUF_33: ''
TDG_SUF_43: ''
TDG_SUF_53: ''
TDG_SUF_04: ''
TDG_SUF_14: ''
TDG_SUF_24: ''
TDG_SUF_34: ''
TDG_SUF_44: ''
TDG_SUF_54: ''
TDG_SUF_05: ''
TDG_SUF_15: ''
TDG_SUF_25: ''
TDG_SUF_35: ''
TDG_SUF_45: ''
TDG_SUF_55: ''
TDG_SUF_06: ''
TDG_SUF_16: ''
TDG_SUF_26: ''
TDG_SUF_36: ''
TDG_SUF_46: ''
TDG_SUF_56: ''
TDG_SUF_07: ''
TDG_SUF_17: ''
TDG_SUF_27: ''
TDG_SUF_37: ''
TDG_SUF_47: ''
TDG_SUF_57: ''
TDG_SUF_08: ''
TDG_SUF_18: ''
TDG_SUF_28: ''
TDG_SUF_38: ''
TDG_SUF_48: ''
TDG_SUF_58: ''
TDG_SUF_09: ''
TDG_SUF_19: ''
TDG_SUF_29: ''
TDG_SUF_39: ''
TDG_SUF_49: ''
TDG_SUF_59: ''
'Krankenhaus Beinapp': 'Hôpital Velpo'
Aesthetyxiations-Abteilung: Clinique esthétruique
'Krankenhaus Krankenstedt': 'Hôpital malade'
'Waldorf Klinik': 'L''Hôpital du régal'
'STD Behandlungszentrum Bohlen': 'L''hospice du vice'
'Bill S. Preston Memorial Hospital': 'L''hôpital du mal'
'Klinik von Dr. Quack Salber': 'Clinique du couic !'
Wasserallergie-Behandlungszentrum: Clinique aux allergiques
'Klinikum Altenburg': 'Pelle grain'
'Stadtkrankenhaus am Dorfplatz': 'Sale pré-trier'
Blanko-Penisverkleinerungsklinik: White et Necker
'Chronische Erschöpfungsheilanstalt Dr. Sloth': 'C.H.UT'
'Bordeaux Grace': 'Bordeaux grace'
'George und Ralph Kinderkrankenhaus': 'Georges XXXII'
'Charlton Eston Hotel': 'Hôtel charlton eston'
'Motel Zauberstübchen': 'Le Motel enchanté'
'Rabble Lodge': 'Caesar palace'
'Gasthof ''Zum Spanner''': 'Le palace de la place'
'Zur Erbrochenen Krone': 'L''Hôtel sordide'
'Terminal Hotel': 'Hôtel terminus'
'Hotel Von Otto': 'Palace pas classe'
'S+M B+B': 'Relais des gourmets'
'Hotel Peculiar': 'Hôtel particulier'
'Liza Defloration Hotel': 'Hôtel de la défenestration'
'Santas Absteige': 'Hôtel Santa frit'
'Chez Clem Hotel': 'Hôtel Chez yen'
'Drei Eingänge Hotel + Spa': 'Hôtel Old port bay club'
'Hostel Partout': 'Hôtel Sapin lodge'
'Bumbling Inn': 'Hôtel Front tenace'
'Vajazzl Inn': 'Hôtel Beverly colline'
'Hotel Venga': 'Palace Gonzalez'
'Verlassener Bunker': 'Bunker abandonné'
Thermonuklear-Bunker: Bunker thermonucléaire
Garrison-Haus: Bunker maginot
'Bastion der Angst': 'Bunker de la peur'
'Bunker der Wut': 'Bunker de la fureur'
'Fallout Shelter': 'Abri atomique'
'Keine Hoffnung ohne Öffnung!': 'Pas d''abri, t''es pris !'
Schattenfort: Blockhaus glauque
'Verlassene Trooper-Station': 'Blockhaus abandonné'
Verwesungsversteck: Blockhaus plein d'os
Knochenkeller: Blockhaus à l'os
'Geheimes Testlabor': 'Centre d''expérimentation'
'Area 52.1 Bunker': 'Bunker zone 52.1'
'Area 33 Bunker': 'Bunker zone 33'
Quarantäne-Zone: Étude des quarantaines
'Zum Schlafen Reichts Motel': 'Hôtel de passe'
Psychose: Psychoses
Demenz: Démence
Leid: Agonie
Trinke: Boire
Schlaf: Dormir
Blut: Sang
Wut: Rage
Hass: Haine
Töte: Tuer
'Töte sie': 'Tues-les'
Mord: Meurtre
Drogen: Drogues
'Der Tod wartet': 'La mort t''attend'
'Du wirst sterben': 'Tu vas mourir'
'Du wirst heute sterben': 'Tu mourras cette nuit'
'Folge den Schatten': 'Rejoins les ombres'
Alpträume: Cauchemars
Verstümmelung: Mutilations
'Keine Hoffnung': 'Aucun espoir'
'Sie beobachten dich': 'Ils t''espionnent'
'Sie wollen dich töten': 'Ils veulent ta mort'
'Traue niemandem': 'Ne leur fais pas confiance'
'Lauf lauf weg': 'Enfuis toi loin'
'Hör nicht auf sie': 'Ne les écoutes pas'
'Sie werden dich töten': 'Ils te tueront'
'Dein Nachbar will deinen Tod': 'Ton voisin veut ta mort'
'Sie wollen dich hängen': 'Ils veulent vous pendre'
'Sie werden dich umbringen': 'Ils veulent te pendre'
'Bleib hier': 'Tu y passeras'
'Koste ihr Blut': 'Goûte leur sang'
'Wir beobachten dich': 'On t''observe'
'Sie sind VERRÜCKT': 'Ils sont FOUS'
'Wir wollen deine Haut': 'On veut ta peau'
'Koste ihr Fleisch': 'Goûte leur chair'
'Iss ihn': 'Manges en un'
'Töte ihn': 'Tues en un'
'Lass ihn zahlen': 'Fais lui payer'
'Räche dich': 'Venge-toi'
'Verrate sie': 'Trahis-les'
'Ohne Gnade': 'Sans pitié'
'Ich bin nicht verrückt': 'Je ne suis pas fou'
'Ich sehe nichts': 'Je ne vois rien'
'Sie sind wahnsinnig': 'Ils sont fous'
'Bis zum Tod': 'A mort'
'Töte sie alle': 'Tue les tous'
'Sie werden sterben': 'Ils mourront'
'Lass sie sterben': 'Qu''ils meurent'
'Verschlinge sie': 'Dévore-les'
'Gib auf': 'Abandonne'
'Alles... ist ... OK …': 'Tout … va … bien …'
